[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoCreateDefaultFont

DoCreateDefaultFont - returns a newly created default Font

## Declaration

Source position: fpcanvas.pp line 219

`protected function TFPCustomCanvas.DoCreateDefaultFont: TFPCustomFont; virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.